{#
Renders a media item for a organization. This should be used in a list.

organization - A organization dict.

Example:

    <ul class="media-grid">
      {% for organization in organizations %}
        {% snippet "organization/snippets/organization_item.html", organization=organization %}
      {% endfor %}
    </ul>
#}
{% set url = h.url_for(organization.type ~ '_read', action='read', id=organization.name) %}
{% block item %}
<li class="media-item">
  {% block item_inner %}
  {% block image %}
    <img src="{{ organization.image_display_url or h.url_for_static('/base/images/placeholder-organization.png') }}" alt="{{ organization.name }}" class="media-image">
  {% endblock %}
  {% block title %}
    <h3 class="media-heading">{{ organization.display_name }}</h3>
  {% endblock %}
  {% block datasets %}
    {% if organization.package_count %}
      <strong class="count">{{ ungettext('{num} Dataset', '{num} Datasets', organization.package_count).format(num=organization.package_count) }}</strong>
    {% else %}
      <span class="count">{{ _('0 Datasets') }}</span>
    {% endif %}
  {% endblock %}
  {% block link %}
  <a href="{{ url }}" title="{{ _('View {organization_name}').format(organization_name=organization.display_name) }}" class="media-view">
    <span>{{ _('View {organization_name}').format(organization_name=organization.display_name) }}</span>
  </a>
  {% endblock %}
  {% endblock %}
</li>
{% endblock %}
{% if position is divisibleby 3 %}
  <li class="clearfix js-hide"></li>
{% endif %}
